
import 'package:hmg_patient_app_new/services/analytics/analytics_service.dart';

class HMGServices{
  final hmg_services = 'hmg_services';

  final GALogger logger;
  HMGServices(this.logger);
  logServiceName(String value){
    logger('hmg_services', parameters: {
      'services_name' : value
    });
  }
  viewAll(){
    logger('hmg_services', parameters: {
      'services_name' : 'view all services'
    });
  }
}